uuid: 8e30dcab-b057-4351-a3cb-e5f9528acaf3
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_starship_class
    - node.type.starships
id: node.starships.field_starship_class
field_name: field_starship_class
entity_type: node
bundle: starships
label: starship_class
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
